Section: extra-gnome

Depends: gspell, gst-plugins-bad-1-0, gtksourceview-3, libhandy

Depends (build): rustc

Links: Changelog, QA Page, Report issues

Upstream: source (tarball), latest version 4.0.0

Available versions

Version 4.0.0-23.30.0
amd64 3.4MiB
arm64 3.2MiB
armel 3.1MiB
powerpc
ppc64 3.1MiB
riscv64